{
  "name": "Examples",
  "rows": 3,
  "cols": 5,
  "dynamic": {
    "width": 300,
    "height": 240
  },
  "background": {
    "type": 1,
    "value": "radial-gradient(ellipse, #006EFF,#120033)"
  },
  "iconId": 4,
  "dials": [
    {
      "name": "Introduction to Group Speed Dial extension (2025) - YouTube",
      "created": 1740479140,
      "size": 0,
      "type": 0,
      "url": "https://www.youtube.com/watch?v=mgAJTjrcIRI",
      "thumbnail": {
        "type": 2,
        "value": "./img/intro.preview.webp",
        "position": 1
      },
      "visual": {
        "noTitle": false,
        "noIcon": false,
        "padding": 0
      }
    },
    {
      "name": "Search",
      "created": 1674659820,
      "size": 0,
      "type": 4,
      "providers": [
        {
          "type": "GOOGLE"
        },
        {
          "type": "DUCK_DUCK_GO"
        }
      ],
      "visual": {
        "noTitle": false,
        "padding": 0
      }
    },
    {
      "name": "Text dial",
      "created": 1674659887,
      "size": 0,
      "type": 3,
      "text": {
        "CLICK_TO_CLIPBOARD": false,
        "value": "This is a text dial.\nUse double-click to edit me."
      },
      "visual": {
        "noTitle": false,
        "padding": 0
      }
    },
    {
      "name": "Timer",
      "created": 1674659764,
      "size": 0,
      "type": 9,
      "timer": {
        "timers": [
          {
            "type": 0,
            "value": "00:03"
          },
          {
            "type": 1,
            "value": "17:00"
          },
          {
            "type": 2,
            "value": ""
          }
        ]
      },
      "visual": {
        "noTitle": false,
        "padding": 0
      }
    },
    {
      "name": "Recently closed",
      "created": 1674659929,
      "size": 0,
      "type": 7,
      "session": {},
      "visual": {
        "noTitle": false,
        "padding": 0
      }
    },
    {
      "name": "Top Sites",
      "created": 1674659916,
      "size": 0,
      "type": 8,
      "topSites": {},
      "visual": {
        "noTitle": false,
        "padding": 0
      }
    },
    {}
  ]
}
